{
    "name": "cadapi",
    "version": "0.0.3",
    "description": "",
    "main": "api.esm.js",
    "module": "api.esm.js",
    "types": "types/api.d.ts",
    "private": true,
    "author": "cx",
    "license": "ISC"
}
